* #wb_element_text__1591074788748_30_align {position:relative; }
 #wb_element_text__1591074788748_30 {  border-left: 0px none rgb(0, 102, 0);
border-right: 0px none rgb(0, 102, 0);
border-top: 0px none rgb(0, 102, 0);
border-bottom: 0px none rgb(255, 255, 255);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1596857701244_45_align {position:relative; }
 #wb_element_text__1596857701244_45 {  border-left: 6px undefined #FFFFFF;
border-right: 6px undefined #FFFFFF;
border-top: 6px undefined #FFFFFF;
border-bottom: 6px solid #FFFFFF;
background-image: none;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-footer { display: none; }
